package com.jwipc.order.constant;

import lombok.Getter;

/**
 * <p> </p>
 *
 * @author ZhangJie
 * @version 1.0
 * @since JDK 1.8
 */
@Getter
public enum DeliveryStatus {
    NEW(1, "新建"),
    SHIPPED(2, "已发货"),
    COMPLETED(3, "已完成");

    private final int status;
    private final String description;

    DeliveryStatus(int status, String description) {
        this.status = status;
        this.description = description;
    }
}
